.aurora-1dwbhuw {
  display: none;
  position: fixed;
  inset: 0px;
  z-index: 1200;
  top: 0;
  left: 0;
}

.aurora-15n7nz3 {
  position: fixed;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  inset: 0px;
  -webkit-tap-highlight-color: transparent;
  background-color: rgba(6, 8, 10, 0.2);
  /* backdrop-filter: blur(4px); */
  z-index: -1;
}

.aurora-1dwbhuw .MuiDrawer-paper {
  overflow-x: hidden;
}

.aurora-que2b9 {
  background-color: rgb(255, 255, 255);
  color: rgb(27, 33, 36);
  overflow-y: auto;
  display: flex;
  flex-direction: column;
  height: 100%;
  z-index: 1200;
  position: fixed;
  top: 0px;
  right: 0px;
  transition: box-shadow 300ms cubic-bezier(0.4, 0, 0.2, 1);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  border-radius: 0px;
  flex: 1 0 auto;
  outline: 0px;
  width: 600px;
  animation: fadeInUp 0.5s ease;
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateX(50px);
  }

  to {
    opacity: 1;
    transform: translateX(0);
  }
}

.aurora-19phqns {
  background-color: rgb(255, 255, 255);
  color: rgb(27, 33, 36);
  transition: box-shadow 300ms cubic-bezier(0.4, 0, 0.2, 1);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  outline: rgb(195, 211, 219) solid 1px;
  border-radius: 0px;
  padding: 40px;
}

.aurora-a7wvq8 {
  margin: 0px 0px 24px;
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 1.5;
  font-family: "Plus Jakarta Sans", sans-serif, "Spline Sans Mono", monospace;
  display: flex;
  justify-content: space-between;
}

.aurora-i3pbo {
  margin-bottom: 24px;
}

.aurora-1cezqx8 {
  color: rgb(27, 33, 36);
  margin-bottom: 8px;
  background-color: rgb(247, 250, 252);
  transition: box-shadow 300ms cubic-bezier(0.4, 0, 0.2, 1);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  overflow: hidden;
  padding: 16px;
  outline: none;
  border-radius: 16px;
}

.aurora-1ml6nch {
  display: flex;
  justify-content: space-between;
  gap: 16px;
}

.aurora-1i3ls50 {
  display: block;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  object-fit: cover;
  height: 48px;
  width: 48px;
  border-radius: 8px;
  margin-right: 20px;
}

.exitPanel {
  cursor: pointer;
}

.aurora-2zc6l7 {
  margin: 0px;
  font-size: 1rem;
  line-height: 1.3;
  font-family: "Plus Jakarta Sans", sans-serif, "Spline Sans Mono", monospace;
  color: rgb(77, 89, 94);
  font-weight: 700;
  margin-bottom: 10px;
}

.aurora-ufz9w {
  margin: 0px;
  font-size: 0.875rem;
  line-height: 1.3;
  font-family: "Plus Jakarta Sans", sans-serif, "Spline Sans Mono", monospace;
  font-weight: 700;
}

.next-btn {
  width: 30px;
  height: 35px;
  border-radius: 0;
  border: 1px solid #ddd;
}

.next-input {
  width: 50px;
  height: 35px;
  border-radius: 0;
  border: 1px solid #ddd;
}

.close-btn {
  margin-top: 20px;
  padding: 10px 20px;
  background-color: #f87171;
  color: white;
  border: none;
  border-radius: 6px;
  cursor: pointer;
}

.product-panel {
  padding: 20px;
  font-family: "Noto Sans KR", sans-serif;
}

.product-header {
  display: flex;
  gap: 12px;
  margin-bottom: 20px;
}

.product-select,
.product-search {
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 8px;
  font-size: 14px;
}

.product-select {
  width: 25%;
}

.product-search {
  width: 55%;
}

.product-list {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.product-wrapper {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.product-item {
  display: flex;
  align-items: center;
  background-color: rgb(244, 246, 249);
  padding: 12px 16px;
  border-radius: 12px;
  transition: 0.2s all;
}

.product-item:hover {
  background-color: #dce7f5;
}

.item-check {
  display: block !important;
  margin-right: 12px;
}

.item-thumb {
  width: 40px;
  height: 40px;
  object-fit: cover;
  border-radius: 50%;
  border: 1px solid #ddd;
}

.item-content {
  flex: 1;
  text-align: left !important;
  padding-left: 20px;
}

.item-title p {
  width: 200px;
  font-weight: bold;
  font-size: 14px;
  color: #333;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  text-align: left;
  word-wrap: break-word;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.item-title span {
  width: 200px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  text-align: left;
  word-wrap: break-word;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.item-meta {
  font-size: 12px;
  color: #666;
  margin-top: 4px;
}

.item-qty {
  display: flex;
  align-items: center;
  gap: 6px;
}

.product-item-1 {
  width: 40px;
  text-align: center;
}

.product-item-2 {
  width: 45%;
  text-align: center;
}

.product-item-3 {
  width: 15%;
  text-align: center;
  padding: 0 5px;
}

.product-item-4 {
  width: 30%;
  text-align: center;
}


.btn_item {
  background-color: #f1f3f4;
  border: none;
  width: 28px;
  height: 28px;
  border-radius: 6px;
  cursor: pointer;
  font-weight: bold;
}

.qty-input {
  width: 80px;
  height: 28px;
  text-align: center;
  border: 1px solid #ccc;
  border-radius: 6px;
}

.product-th-1 {
  width: 40px;
  margin-right: 16px;
  font-size: 14px;
  font-weight: 700;
}

.product-th-2 {
  width: 324px;
  text-align: center;
  font-size: 14px;
  font-weight: 700;
}

.product-th-3 {
  width: 30px;
  text-align: center;
  font-size: 14px;
  font-weight: 700;
}

.product-th-3 {
  width: 108px;
  text-align: center;
  font-size: 14px;
  font-weight: 700;
}

#pagination {
  display: flex;
  justify-content: center;
  gap: 6px;
  padding: 20px 0;
  flex-wrap: wrap;
}

#pagination a {
  display: inline-block;
  padding: 8px 14px;
  border: 1px solid #ccc;
  border-radius: 6px;
  background-color: #f9f9f9;
  text-decoration: none;
  color: #333;
  font-size: 14px;
  transition: all 0.2s ease;
}

#pagination a:hover {
  background-color: #eaeaea;
  border-color: #999;
  color: #000;
}

#pagination a.active,
#pagination a[style*="font-weight:bold"] {
  background-color: #007bff;
  color: #fff;
  border-color: #007bff;
  font-weight: bold;
}

.date-filter {
  display: flex;
  align-items: center;
  gap: 10px;
  max-width: 400px;
  font-family: "Segoe UI", sans-serif;
}

.date-filter input[type="date"] {
  padding: 8px 12px;
  border: 1px solid #ccc;
  border-radius: 8px;
  background-color: #fff;
  font-size: 14px;
  color: #333;
  transition: border-color 0.3s;

}

.date-filter input[type="date"]:focus {
  border-color: #007bff;
  outline: none;
}

.date-filter button {
  padding: 8px 16px;
  background-color: #007bff;
  color: white;
  border: none;
  border-radius: 8px;
  font-size: 14px;
  cursor: pointer;
  transition: background-color 0.2s;
}

.date-filter button:hover {
  background-color: #0056b3;
}


#date_submit {
  text-wrap: nowrap;
}

.view_wood {
  position: fixed;
  bottom: 20px;
  left: 20px;
  animation: view_wood 0.5s ease;

}


@keyframes view_wood {
  from {
    opacity: 0;
    transform: translateX(-50px);
  }

  to {
    opacity: 1;
    transform: translateX(0);
  }
}

.view_wood_close {
  border: none;
  background-color: #fff;
  border-radius: 100%;
  position: absolute;
  right: -10px;
  top: -10px;
  z-index: 2;
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s all;
}

.view_wood_close:hover {
  transform: scale(1.5);
}